@import url("/css/submain_broad.css");
@import url("/css/broad.css");


@charset "euc-kr";

/* 
	WOWTV System Development Team (http://www.wowtv.co.kr/broadcenter/broad_subMain.asp?bcode=T02000000) JSH 120210 
	ÇØ´ç ÆÄÀÏÀº ¹æ¼Û¼¾ÅÍ base°¡ µÇ´Â css ÆÄÀÏ.
	base.css ÆÄÀÏ¿¡ (css ÃÊ±âÈ­, header(GNB), ´º½º¼¾ÅÍ aside, footer µî) À» Á¤¸® ÇØ µÒ.
	¹æ¼Û¼¾ÅÍ GNB ¿Í aside ¿µ¿ª Á¤¸®ÇØ ÁØ´Ù.
*/ 

/*¹æ¼Û¼¾ÅÍ ¼½¼Çº° ÇÁ·Î±×·¥¸ñ·Ï - Å¬¸¯ ½Ã ÇÏ´ÜÀ¸·Î È®ÀåµÇ´Â ÇÁ·Î±×·¥ ¸®½ºÆ® */
#broadExtendProgramList {clear:both; float:left; position:relative; top:-5px; width:100%; height:187px}
.bpl_bg {background:url(http://image.wowtv.co.kr/wowtv_static/images/broadcenter/topExtendGnb_bg.gif) top left no-repeat}

#scrollExtendProList {overflow:hidden; overflow-y:auto; float:left; width:973px; height:122px; padding-left:25px; overflow-y: auto; overflow-x: hidden; scrollbar-face-color: #4f4f4f; scrollbar-shadow-color:#353535; scrollbar-highlight-color: #9e9e9e; scrollbar-3dlight-color: #4f4f4f; scrollbar-darkshadow-color: #353535; scrollbar-track-color: #333; scrollbar-arrow-color: #353535}

.page_address {float:left; margin:10px 0 15px 25px; font:11px Dotum, "µ¸¿ò", sans-serif; color:#ccc; letter-spacing:0}
.page_address span {color:#fff}

.extend_proList {float:left}
.extend_proList li {float:left; width:220px; margin:0 17px 20px 0}
.extend_proList li a {display:block; line-height:17px}
.extend_proList li a img {float:left; width:84px; height:51px; margin-right:20px}
.extend_proList li a span {float:left; width:116px; color:#999; font:11px Dotum, "µ¸¿ò", sans-serif; letter-spacing:0; line-height:17px}
.extend_proList li a span.tit {padding-top:0; font:bold 12px Dotum, "µ¸¿ò", sans-serif; color:#ccc; line-height:17px}	

p.btn_prolist {clear:left; float:left; position:absolute; bottom:0; right:0; width:136px; height:22px; text-align:left; cursor:pointer}
#boradReductionProgramList p.btn_prolist {clear:left; float:left; position:absolute; bottom:0; right:0; width:63px; height:22px; text-align:left; cursor:pointer}/*¿­±â*/
p.btn_prolist img {position:absolute}

#boradReductionProgramList {display:none; clear:both; float:left; position:relative; top:-5px; width:100%; height:32px}
.page_name {float:left; margin:10px 0 0 20px; font:bold 12px Dotum, "µ¸¿ò", sans-serif; color:#fff; letter-spacing:0}

.pro_list_tit {float:left; margin-left:33px}
.pro_list_tit li {float:left; width:195px; margin:10px 10px 0 0; padding-left:8px; background:url(http://image.wowtv.co.kr/wowtv_static/images/broadcenter/bullet_prolist.gif) 0 center no-repeat; background-position:0 3px\9}
.pro_list_tit li a {float:left; font:bold 12px Dotum, "µ¸¿ò", sans-serif; color:#ccc}

/*-12.03.09(±Ý) ¿ÀÇÂÇÏ±â À§ÇØ ÀÏ´Ü ÇÏµåÄÚµùÀ¸·Î »ç¿ë -*/
#broadExtendProgramList2 {clear:both; float:left; position:relative; top:-5px; width:100%; padding-bottom:20px}

#scrollExtendProList2 {overflow:hidden; overflow-y:auto; float:left; width:953px; padding-left:45px; overflow-y: auto; overflow-x: hidden; scrollbar-face-color: #4f4f4f; scrollbar-shadow-color:#353535; scrollbar-highlight-color: #9e9e9e; scrollbar-3dlight-color: #4f4f4f; scrollbar-darkshadow-color: #353535; scrollbar-track-color: #333; scrollbar-arrow-color: #353535}

.pro_list_tit2 {float:left; overflow:hidden; margin-left:33px}
.pro_list_tit2 li {float:left; width:195px; margin:5px 10px 0 0; padding-left:8px; background:url(http://image.wowtv.co.kr/wowtv_static/images/broadcenter/bullet_prolist.gif) 0 center no-repeat; background-position:0 3px\9}
.pro_list_tit2 li a {float:left; font:bold 12px Dotum, "µ¸¿ò", sans-serif; color:#ccc}
/*-12.03.09(±Ý) ¿ÀÇÂÇÏ±â À§ÇØ ÀÏ´Ü ÇÏµåÄÚµùÀ¸·Î »ç¿ë -*/

/*¹æ¼Û¼¾ÅÍ ¿ìÃø ¾î»çÀÌµå °øÅë Å¬·¡½º*/
/*width:250px; margin:15px 15px 0;*/
.aside_box_br {clear:both; position:relative; width:250px; margin-top:12px; padding:0 15px} /*aside ¹Ú½º °øÅë ¼Ó¼º*/
.broad_more_br {position:absolute; top:0; right:0;} /*´õº¸±â*/
.broad_more_br .text {float:left; width:66px; margin:3px 8px 0 0; padding-right:7px; font:bold 11px Dotum, µ¸¿ò, sans-serif; color:#6b6d70; background:url(http://image.wowtv.co.kr/wowtv_static/images/broadcenter/bullet_link.gif) right 3px no-repeat; background-position:right 2px\9}
.aside_title_br {position:relative; width:100%; height:13px; margin-bottom:15px}
.aside_title_br h2 img {float:left; display:inline}

/*¼½¼Çº°¸®½ºÆ® º¸±âÀ§ÇÑ ÁÂ¿ìÅÇ*/
ul.btTab {float:left; width:250px; font-size:12px; margin-bottom:11px}
ul.btTab li.bt {float:left; height:22px; border:none}
ul.btTab li.listBt_area {overflow:hidden; float:left; width:225px; height:25px;}
ul.btTab li.tab {float:left; border-top:1px solid #d5d5d5; border-bottom:1px solid #003996; background:url(http://image.wownet.co.kr/images/image/tab_menu_sepe.gif) top right no-repeat}
ul.btTab li h5 a.lg_tab {display:block; width:56px; height:15px; padding:7px 0px 1px 0px; font-size:11px; font-weight:normal; color:#333; text-decoration:none; text-align:center}
ul.btTab li h5 a.lg_tab.off {display:none}
ul.btTab li h5 a.lg_tab_ov {display:block; width:56px; height:15px; padding:7px 0px 1px 0px;  font-size:11px; font-weight:normal; background-color:#315faa; color:#fff; text-decoration:none; text-align:center}
/*  ¸¹ÀÌº»´º½º ÅÇ width:45px*/
ul.btTab li h5 a.lg_tab_news {display:block; width:45px; height:15px; padding:7px 0px 1px 0px; font-size:11px; font-weight:normal; color:#333; text-decoration:none; text-align:center}
ul.btTab li h5 a.lg_tab_news.off {display:none}
ul.btTab li h5 a.lg_tab_news_ov {display:block; width:45px; height:15px; padding:7px 0px 1px 0px;  font-size:11px; font-weight:normal; background-color:#315faa; color:#fff; text-decoration:none; text-align:center}


/*¿ìÃø ¾î»çÀÌµå ÀüÃ¼ ÄÁÅÙÃ÷*/
#broad_aside {float:right; width:280px; height:100%; border-left:1px solid #e2e2e2; background-color:#f4f4f4}
	
	/*°Ë»ö*/
	#search {width:263px; height:30px; padding:8px 0 0 17px; border-bottom:1px solid #e2e2e2}
	
	#search input.text_views {float:left; width:200px; height:18px; padding:2px 0 0 2px; border:1px solid #acadb2; border-right:1px solid #e3e3eb; border-bottom:1px solid #e3e3eb}
	#search img.btn_views {float:left; margin-left:4px}

	/*¿À´ÃÀÇ ÇÁ·Î±×·¥*/
	#todayProgram {float:left; padding-bottom:10px}

	/*  ¿ìÃø ¹öÆ°*/
	.tp_tabMnu {position:absolute; top:0; right:11px}
	.tp_tabMnu ul li {float:left}
	.tp_tabMnu ul.one {float:left; width:48px; height:12px; padding-top:2px}
	.tp_tabMnu ul.one li {float:left; margin-right:4px}	
	/*  ÁÂ¿ì ·Ñ¸µ ÄÁÅÙÃ÷*/
	.tp_contWrap {clear:both; float:left; position:relative; width:250px; height:118px}
	/*.tp_contWrap.off {display:none}*/
	
	.tp_contWrap a.lt {position:absolute; top:33px; left:0}
	.tp_contWrap a.gt {position:absolute; top:33px; right:0}
	.tp_contWrap div.panelArea {overflow:hidden; width:162px; height:118px; margin:0 auto}
	.tp_contWrap div.panelArea img {float:left; width:162px; height:97px; margin-bottom:6px}
	.tp_contWrap div.panelArea p.date {float:left; width:162px; height:15px;  text-align:center}
	.tp_contWrap div.panelArea p.date a {font:11px Dotum, "µ¸¿ò", sans-serif; color:#666; letter-spacing:0}
	.tp_contWrap div.panelArea ul li.tppl_list {float:left}
	.tp_contWrap div.panelArea ul li.tppl_list.off {display:none}

	/*Æ®À§ÅÍ&SNSÀÎ±â´º½º*/
	#snsContents {float:left; width:280px; height:221px; border-bottom:1px solid #e2e2e2}
	#snsContents h3 {display:block; position:relative; width:280px; height:31px}

	/*.sc_list {overflow:hidden !important; overflow-y:auto !important; width:250px; height:202px; padding:15px 15px 0 15px; background-color:#f4f4f4}*/
	.sc_list {overflow:hidden !important; width:250px; height:190px; padding:15px 15px 0; background-color:#f4f4f4}
	
	.sc_list.twt {width:280px; height:190px; padding:0; background-color:#f5f9fc}
	.sc_list.twt li {margin-bottom:12px; padding-bottom:10px; border-bottom:1px solid #e9e9e9; font:12px Dotum, "µ¸¿ò", sans-serif}
	.sc_list.twt li p {color:#444; line-height:17px}
	.sc_list.twt li span {color:#489bdb}
	.sc_list.twt li span.twitt_id {padding-right:4px; font-weight:bold} 
	.sc_list.twt li span.lapse_time {padding-left:4px} 

	/*¸¹ÀÌº»µ¿¿µ»ó*/
	#bestVOD {float:left; padding-bottom:9px; border-bottom:1px solid #e2e2e2}
	ul.best_vod_list {float:left}
	ul.best_vod_list.off {display:none}
	ul.best_vod_list li {float:left; width:250px; height:20px}
	ul.best_vod_list li img {float:left; padding:0px 9px 0 5px; vertical-align:middle}
	:root ul.best_vod_list li img {padding-top:1px}
	ul.best_vod_list li a {float:left; font:12px Dotum, "µ¸¿ò", sans-serif}
	ul.best_vod_list li a span.theme {color:#003399}
	ul.best_vod_list li a span.date {letter-spacing:0;}

	/*TV´Ù½Ãº¸±â*/
	#replayTV {float:left; padding-bottom:9px; border-bottom:1px solid #e2e2e2}
	ul.rtv_list {float:left}
	ul.rtv_list.off {display:none}
	ul.rtv_list li {float:left; width:250px; height:20px}
	ul.rtv_list li img {float:left; padding:0px 9px 0 5px; vertical-align:middle}
	:root ul.rtv_list li img {padding-top:1px}
	ul.rtv_list li a {float:left; font:12px Dotum, "µ¸¿ò", sans-serif}
	ul.rtv_list li a span.theme {color:#003399}
	ul.rtv_list li a span.date {letter-spacing:0;}

	/*¸¹ÀÌº»´º½º*/
	#bestNews {float:left; padding-bottom:9px; border-bottom:1px solid #e2e2e2}
	ul.bne_list {float:left}
	ul.bne_list.off {display:none}
	ul.bne_list li {float:left; width:250px; height:20px}
	ul.bne_list li img {float:left; padding:0px 9px 0 5px; vertical-align:middle}
	:root ul.bne_list li img {padding-top:1px}
	ul.bne_list li a {float:left; font:12px Dotum, "µ¸¿ò", sans-serif}
	ul.bne_list li a span.theme {color:#003399}
	ul.bne_list li a span.date {letter-spacing:0;}

	/*½ÃÃ»ÀÚ °Ô½ÃÆÇ*/
	#viewerBoard {float:left; padding-bottom:14px; border-bottom:1px solid #e2e2e2}
	ul.vbd_list {float:left}
	ul.vbd_list.off {display:none}
	ul.vbd_list li {float:left; width:250px; height:23px; padding-left:9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 0px 0px no-repeat}
	ul.vbd_list li img {float:left; padding:0px 9px 0 5px; vertical-align:middle}
	:root ul.vbd_list li img {padding-top:1px}
	ul.vbd_list li a {float:left; font:12px Dotum, "µ¸¿ò", sans-serif; letter-spacing:-1px}
	ul.vbd_list li a span.pro_name{color:#005fad}
	.vbd_bt {float:left; height:21px; margin:4px 0 0 45px}
	.vbd_bt input {float:left; width:69px}
	.vbd_bt input:first-child {margin-right:17px}

	/*°øÁö ¾Ë¸³´Ï´Ù*/
	#recentNotice {float:left; padding-bottom:9px; border-bottom:1px solid #e2e2e2}
	.noticeList {float:left}
	.noticeList li {float:left; width:250px; height:23px; padding-left:9px; background:url(http://image.wowtv.co.kr/wowtv_static/images/newscenter/list_dotted.gif) 0px 0px no-repeat}
	.noticeList li a {float:left; font:12px Dotum, "µ¸¿ò", sans-serif; letter-spacing:-1px}
	.noticeList li a span.pro_name{color:#005fad}

	#advertising {float:left; width:280px; height:35px; border-bottom:1px solid #e2e2e2}

	/*ÇÑ±¹°æÁ¦TV ¼­ºñ½º*/
	#contShop {float:left; padding-bottom:28px}
	.icon_shop {float:left}
	.icon_shop li {float:left; width:116px; height:51px; margin-left:14px}
	.icon_shop li:first-child {margin-left:0}
